body,html{height:100%;}
body{margin:0;padding:0;background:#FFF;}
body,td{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#666;}
.clear{clear:both;}

H1{font-size:22px;font-weight:normal;border-bottom:1px dotted #CCC;margin:8px 0 15px 0; padding:0 0 15px 0;}
H3{font-size:22px;font-weight:normal;border-bottom:1px dotted #666;margin:20px 0 15px 0; padding:0 0 15px 0;}
H4{font-size:13px;font-weight:bold;color:#666;;border-bottom:1px dotted #CCC;padding-bottom:5px;margin-top:10px; margin-bottom:10px; }

.red{
	color: #ED1A3B;
}

#wrapper{width:760px;margin:0 auto;}
#header{height:66px;}

.img-overlay{
	margin-top:-70px;
	font-size:11px;
	color:#FFF;
	margin-left:10px;
	margin-right:10px;	
}

#main{}

#main .leftnav{width:143px;float:left;font-size:12px;}
#main .leftnav ul{margin:0;padding:0;list-style:none;width:116px;}
#main .leftnav li{border-bottom:1px solid #CCC;padding:5px 0px 5px 13px;}
#main .leftnav ul ul{width:86px;}
#main .leftnav ul ul li{border-bottom:none;padding:3px 0px 2px 13px;}
#main .leftnav A{display:block;text-decoration:none;color:#000;}
#main .leftnav A.current{color:#ff3333 !important;}

#main .content{padding-top:8px;width:615px;float:left;clear:right;}
#main .content A{color:#000; text-decoration:none;border-bottom:1px dotted #666;}
#main .content A.button{border:none !important;}
#main .content A.backtotop{background:url(top_arrow.gif) center right no-repeat; padding-right:15px; float:right; clear:both;}
#main .content UL,#main .content OL{padding:0 0 0 15px ;margin:0 0 10px 0}

#main .content table.main TD.left{padding-right:20px;}
#main .content P{margin-top:0;margin-bottom:10px;}

#main .content .img-right{margin-bottom:8px;}
#main .content .pullquote{margin-bottom:8px;width:154px;background:#e8e8e8;color:#666;font-size:11px;}
#main .content .pullquote span{display:block;padding:10px; }
#main .content .pullquote h4{font-size:12px; margin:0 0 5px 0;}
#main .content .fineprint{font-size:9px;}

#footer{margin-top:8px;padding:17px 12px; font-size:11px;background:url(footer.gif) top left repeat-x;}
#footer A{color:#666;}

TD.stockTable{background:#FFF;}
#stockTable{}
#stockTable TR.first TD{padding-top:1px; padding-bottom:1px;}	
#stockTable TR.odd TD{background-color:#e4e3e3;}
#stockTable TR.even TD{background-color:#f1f1f1;}

#stockTable TD{font-size:10px;color:#000; padding:1px 5px 2px 5px; border-right:1px solid #FFF;}
#stockTable TD STRONG, #stockTable TD B{font-size:11px; color:#4e4e4e;}
#stockTable TD.code{padding-left:17px;}
#stockTable TD.price{padding-right:15px; padding-left:15px;white-space:nowrap;}
#stockTable TD.image{width:10px; text-align:center;}
#stockTable TD.change{padding-right:15px;text-align:right;}